/* Products starts */
.pull-right.clear-sidebar-value{ font-size:10px; margin-right: 10px; display: none; cursor: pointer; line-height:21px; font-family: "Open Sans Condensed"; text-transform: capitalize; font-weight: 700; }
.pull-right.clear-sidebar-value{ margin-right: 10px !important}
.icon-heading a.pull-right.clear-sidebar-value{ margin-right: 10px !important}
.gallery-wrapper {
    margin: 70px auto 70px;
    font-size: 13px;
    line-height: 20px;
    color: #000;
}
.pointer{ cursor: pointer}
.gallery-wrapper .col-md-9 {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fff;
    border-radius: 6px 0 0 6px;
}

.gallery-wrapper .col-sm-12.col-md-12 {
    padding-top: 50px;
    padding-bottom: 18px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #fff;
    border-radius: 6px;
}

.gallery-wrapper .col-sm-12.col-md-12.misc-side {
    background-color: transparent;
    border-radius: 0;
    padding: 30px 30px 0;
}

.gallery-wrapper .col-sm-4 {
    margin-bottom: 32px;
}
/*.gallery-wrapper .isotope .col-sm-4 { transform: none !important; position: static !important; }*/
.gallery-wrapper .col-sm-8 h5.brand {
    padding: 0px;
    margin: 0px;
    color: #0598A9;
}

.gallery-wrapper .col-sm-8 h2.title {
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #333333;
}

.gallery-wrapper h4 {
    font-size: 18px;
    text-align: center;
    margin: 34px 0 16px;
}

.gallery-wrapper p {
    margin-bottom: 22px;
}

.gallery-wrapper .back {
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 30px;
}

.gallery-wrapper .back a {
    font-size: 26px;
    color: #0598A9;
}

.gallery-wrapper.pumpsets .single {
    min-height: 380px;
}

a.img-holder {
    margin-bottom: 20px;
    display: block;
    position: relative;
    height: 163px;
    background-color: #ececec;
}

.img-holder img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.information {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 8px 14px 12px 4px;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 8px;
    min-height: 62px;
}

.information span {
    display: block;
}

.single .information {
    min-height: auto;
}
.single {
    min-height:480px;
}

.single-pumps .information span,
.single-engines .information span,
.single-generators .information span,
.single-pumpsets .information span {
    float: left;
    margin-right: 20px;
}

.single .information span:last-child {
    margin-right: 0px;
}

.page-id-1358 .single {
    min-height: 400px !important;
}

.description {
    margin-top: 15px;
}

.gallery-wrapper .btn-link {
    float: right;
    padding-left: 0;
    padding-right: 0;
}

.gallery-wrapper .blue-button,
.gallery-wrapper .red-button {
    padding: 8px 13px;
    letter-spacing: 1px;
    float: left;
}

.bg-texture {
    background: url(../images/bg-black-pattern.png) top left repeat #1c1c1c;
    border-radius: 0 6px 6px 0;
    padding: 0 0 20px;
}

.icon-heading {
    margin: 0;
    padding: 22px 0 10px 15px;
}

.sidebar-links {
    list-style: none;
    margin: 0;
    padding: 0;
    border-top: 1px solid rgba(70, 70, 70, 0.4);
    font-weight: 600;
    font-size: 15px;
}

.sidebar-links li {
    border-bottom: 1px solid rgba(70, 70, 70, 0.4);
}

.sidebar-links h3 {
    font-size: 22px;
    margin: 2px 0;
}

.sidebar-links h3 span {
    color: #fff;
    display: block;
}

.sidebar-links a {
    display: block;
    padding: 14px 30px;
    color: #0096A8;
}

.sidebar-links a:hover {
    color: #0598A9;
    background: rgba(255, 255, 255, 0.1);
}

.sidebar-links i {
    float: right;
    color: #fff;
    margin-top: 2px;
}


/* Khalid */

#product-sidebar h4 {
    color: #0096A8;
    text-align: left;
    font-size: 14px;
    margin: 10px 0 16px;
}

.slide_bar {
    margin: 0px auto;
    background: url('../../assets/images/slider_bar_bg.png') repeat-x 50% 50%;
    width: 100%;
    border-radius: 5px;
}

.ui-slider .ui-slider-range {
    background: none;
}

.ui-slider .ui-slider-handle.ui-state-default {
    background: none;
    background-color: #0096A8;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    border: 0 none;
    cursor: pointer;
}

.ui-slider .ui-slider-handle.ui-state-hover,
.ui-slider .ui-slider-handle.ui-state-hover.ui-state-focus {
    background: none;
    background-color: #0598A9;
    border: 0 none;
}

.ui-slider .ui-slider-handle.ui-state-active,
.ui-slider .ui-slider-handle.ui-state-focus {
    background: none;
    background-color: #0598A9;
    border: 0 none;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -5px;
}

.ui-slider-horizontal .ui-slider-range {
    margin-top: 0px;
}

#product-sidebar .filters {
    padding: 20px 15px;
}

.catalogue_content h3 {
    border-top: 1px solid rgba(70, 70, 70, 0.4);
    font-size: 22px;
    padding: 20px 30px 0;
}

.catalogue_content h3 span {
    display: block;
    color: #ffffff;
    font-weight: 300;
}

.icon-heading a.pull-right {
    cursor: pointer;
    margin-right: 13px;
    margin-top: 63px;
}

.brand-list {
    display: table;
    width: 100%;
}

.brands .col-sm-2 {
    vertical-align: middle;
    margin-top: 20px;
}

.brand-list li {
    display: table-cell;
    text-align: center;
    width: 14.28%;
}

.rounded-corner {
    border-radius: 3px;
}

.catalogue_content {
    clear: both;
    overflow: hidden;
    margin: 0 -15px;
}

.filterCheckbox label {
    font-size: 14px;
    color: #fff;
}

.filterCheckbox label input {
    margin-right: 5px;
    margin-top: 2px;
}

.filters h4 {
    text-transform: inherit;
}

.back .fa-angle-left {
    font-size: 22px;
    margin-right: 10px;
    margin-top: -5px;
    vertical-align: middle;
}

.slideValueMin {
    width: auto;
    color: #7c7c7c;
    font-size: 15px;
}

.slideValueMax {
    width: auto;
}

.filters .col-md-6 {
    padding: 0px;
}

.filters .col-md-6 span {
    color: #7c7c7c;
    font-size: 15px;
    margin-left: -8px;
}

.filters .col-md-6.pull-right span {
    margin-left: 0;
}

.sidebar-links a:hover {
    color: #ffffff;
}


/*.slide_bar a:last-child{
	left: 97%!important;	
}*/

.miscellaneous .product .blue-button,
.miscellaneous .product .red-button {
    display: block;
    float: none;
}

.miscellaneous #product-sidebar p {
    color: #dddddd;
    font-size: 15px;
}

.miscellaneous #product-sidebar h3.icon-heading {
    display: none;
}


/* End Khalid */


/* Products ends */


/* Responsive starts  */

@media (max-width: 1200px) {
    .filters .col-md-6 span {
        margin-left: 0;
    }
}

@media (max-width: 992px) {
    .gallery-wrapper .col-md-9 {
        border-radius: 6px 6px 0 0;
    }
    .bg-texture {
        border-radius: 0 0 6px 6px;
    }
    .icon-heading {
        padding-left: 20px;
    }
}

@media (max-width: 768px) {
    .gallery-wrapper {
        margin: 20px auto;
    }
    .sidebar-links a {
        padding-left: 20px;
        padding-right: 20px;
    }
    .catalogue_content h3 {
        padding: 0px;
    }
    .catalogue_content h3 {
        padding: 20px 20px 0px 20px;
    }
    .catalogue_content {
        margin: 0px;
    }
    .gallery-wrapper h4 {
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    .catalogue_content h3 {
        font-size: 18px;
        padding: 15px 0 0 20px;
        margin-top: 20px;
    }
    .brand-list li {
        display: inline-block;
        width: auto;
    }
    .gallery-wrapper .col-sm-8 h2.title {
        border-bottom: 1px solid #b0b0b0;
        padding-bottom: 20px;
    }
    .pull-right.clear-sidebar-value{  display: block}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .gallery-wrapper h4 {
        font-size: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .brands .col-sm-2 {
        margin-top: 10px;
    }
}

@media (min-width: 768px) {
    .sidebar-links {
        margin-top: 20px;
    }

}


@media (max-width: 767px) {
    .collapse.in {}
   .icon-heading a.pull-right {
    margin-right: 17px !important;
    margin-top: 1px !important;
   }
}
.fa_plus_bck, .fa_minus_bck {
    width: 20px;
    height: 20px;
    display: inline-block;
}
.fa_plus_bck {
    background: url(../images/icon-plus.png);
}

.fa_minus_bck {
    background: url(../images/icon-minus.png);
}

/* Responsive ends  */



